.padding-1 {
    padding: 1em;
}

.indent {
    text-indent: 75px;
}

h1, h2, h3 {
    font-family: Satisfy, sans-serif;
    color: #C72425;
}

body {
    overflow-x: hidden;
    background: url("../images/bg1.jpg") no-repeat fixed;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    color: white;
}

header {
    max-height: 300px;
}

section {
    margin: 1em;
    border: solid black 2px;
    border-radius: 1em;
    background-color: rgba(255, 255, 255, 0.5);
}

.info > p {
    font-size: 1.2em;
    color: black;
    padding: 1em;
}

.info > ul > li {
    color: black;
    padding-left: 1em;
    font-size: 1.2em;
}

img {
    max-height: 300px;
    max-width: 500px;
}

#img_future {
    max-height: none;
    max-width: 700px;
}

/************/
/*  Mobile  */
/************/

@media (max-width: 768px) {
    body {
        background-image: url("../images/background_l.png");
    }

    #img_future {
        max-height: none;
        max-width: 300px;
    }
}
